RubyGems Navigation menu

scbi_plot 0.0.7

scbi_plot is a simplified wrapper to create plots with gnuplot.

Gemfile
          gem 'scbi_plot', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install scbi_plot
  
  
  
  
  
  
  

Authors:

  • Dario Guerrero Fernandez

Owners:

Total downloads 3,598

For this version 378

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - June 12, 2013 (9 KB)
  2. 0.0.6 - June 14, 2011 (9 KB)
  3. 0.0.5 - June 3, 2011 (9 KB)
  4. 0.0.4 - May 31, 2011 (8.5 KB)

Runtime Dependencies: